{% extends 'base.html.twig' %}

{% block title %}Register{% endblock %}

{% block body %}
	<h1>Register</h1>

	{{ form_start(registrationForm) }}
	{{ form_row(registrationForm.email) }}
	{{ form_row(registrationForm.pseudo) }}
	{{ form_row(registrationForm.plainPassword, {
		label: 'Password'
	}) }}

	<button type="submit" class="btn">Register</button>
	{{ form_end(registrationForm) }}
{% endblock %}
